package com.alttd.altitudeweb.database.chat;

import org.apache.ibatis.annotations.Param;
import org.apache.ibatis.annotations.Select;

import java.util.Optional;

public interface PartyMapper {

    @Select("""
            SELECT party_name FROM parties
            WHERE id = #{id}
            """)
    Optional<String> getPartyName(@Param("id") int id);

}
